@import url("../AegaeusWP/style.css");

/*
Theme Name:     AegaeusWP
Theme URI:      http://example.com
Description:    Child theme for the Mavim theme
Author:         Your name here
Author URI:     http://www.mavim.com/company/
Template:       AegaeusWP                          
Version:        0.1.0
*/

.white-frame {margin-top:0px;}
.focus-plan .plan-item-button a { background-color: #ed008a; }
.employees {display: inline; margin-right: 15px;}
ul.prestyled li {padding-left: 0px;}
mark, .highlight {background-color: #ec008a;}
input[type=submit].wpcf7-form-control {background-color: #ec008a !important;}
input[type=submit].wpcf7-form-control:hover {background-color: #44a30b !important;}
.link-post:hover .service-arrow {color:#ec008a;}
.blog-post:hover .blog-post-meta, .link-post:hover .blog-post-excerpt {border-bottom-color:#ec008a;position:relative;}
.from-the-portfolio-sec-text a:hover {color: #ec008a;}
.bypostauthor>.comment-body:hover {border-bottom-color:#ec008a;}
.page-numbers:hover {background-color: #eee;color: #ec008a;}
.blog-pagination div a:hover {color: #ec008a;}
.blog-pagination div.alignleft a:hover, .blog-pagination div.alignright a:hover {background-color: #ececec;color: #ec008a;}
.page-pagination a.current {background-color: #ec008a;}
.page-pagination a.inactive:hover { color:#ec008a; }
#header-dropdown {background-color:#ec008a;}
.arrow-down {border-top: 20px solid #ec008a;}
#wrapper {border-bottom:solid 5px #ec008a;}
.breadcrumb-wrapper a:hover {color: #ec008a;}
.page-not-found-box h1 {color: #ec008a;}
.page-not-found-box h4 span {color: #ec008a;}
.newsletter-box input[type=submit]:hover, .widget-item #mc-embedded-subscribe:hover {background: #ec008a;}
.newsletter-box-inner input[type=submit]:hover, .widget-item #mc-embedded-subscribe:hover {background-color: #ec008a;}
.hb-tour .tab-select li a:hover {color:#ec008a;}
.hb-tour .tab-select li.current_page_item a {color:#ec008a;}
#redirect-span {color: #ec008a;}
.focus-heading {color: #ec008a !important;}
.focus-color {color: #ec008a !important;}
ul.tabs li.active a {color: #ec008a;}
.plan-item:hover .plan-item-price { color: #ec008a; }
.plan-item:hover { border-top-color: #ec008a; }
.focus-plan .plan-item-header { color: #ec008a !important;}
.focus-plan { border-top-color: #ec008a; }
.plan-item-button a:hover { background-color: #ec008a; }
.progress-bar .progress span {background:#ec008a;}
.trigger.active a {color: #ec008a;}
.button:hover {background: #ec008a;}
.focus-sep-text {color: #FF6838;}
.callout-box {border-left:solid 3px #ec008a;}
.fullwidth-service:hover {border-top:solid 1px #ec008a;}
.fullwidth-service:hover .icon-image span, .fullwidth-service:hover h4 a {color:#ec008a;}
#nav li a:hover, #nav li.current-menu-item a, #nav li.sfHover a, #nav li.current-menu-ancestor>a {color:#ec008a; border-color:#ec008a;}
#nav ul a:hover, #nav li.sfHover li>a:hover, #nav ul li.sfHover>a, #nav ul li.current-menu-ancestor>a, #nav ul li.current-menu-item>a {color:ec008a;}
#nav ul {border-bottom:solid 1px #ec008a;}
#nav-resp li a:hover {background: #fff;	color: #ec008a;}
.testimonial-header .testimonial-content {border-left:solid 3px #ec008a;}
.blog-type-icon-format:hover {background: #ec008a;}
#bottom-line a:hover {border-color: #ec008a;}
.tipsy-inner {background-color: #ec008a;}
.tipsy-arrow-n {border-bottom-color: #ec008a;}
.tipsy-arrow-s {border-top-color: #ec008a;}
.tipsy-arrow-e {border-left-color: #ec008a;}
.tipsy-arrow-w {border-right-color: #ec008a;}
.breadcrumb-search input:focus {background-color:#fafafb;width:150px;}
.breadcrumb-search input:hover {background-color:#fafafb;width:150px;}
.project-terms .like-count-sec:hover, .project-terms .like-active {color:#46a23c;}
.like-count a:hover, a.like-active {color: #46a23c !important}
.rev_slider_wrapper {background-color:#fff;}
.fullwidth-service:hover h4 {color: #ec008a;}
#submit-search {opacity:1.0;}
#search-404 input[type=text] {width: 577px; }
#search-404 {width: 590px;}
.comment-author {margin: 0px 0 0 0px;}
.comment-inner {margin: 0px 0 0 0px;}
.moderation {color: #ec008a;}
.comment-form-field comment-form-url {display:none;}